WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: mc.tcz.dep update for TC14 x86_64 (and x86?)  (Read 1031 times)

Offline CNK

  • Full Member
  • ***
  • Posts: 249
mc.tcz.dep update for TC14 x86_64 (and x86?)
« on: December 12, 2023, 04:39:04 PM »
When glib2 was updated to depend on the pcre21042.tcz extension instead of pcre.tcz, this broke mc.tcz which relied on pcre.tcz as a recursive dependency.

I suggest the following line be added in mc.tcz.dep for TC14 x86_64 (maybe also x86?) to fix this:
Code: [Select]
pcre.tcz

Thank you.

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 14640
Re: mc.tcz.dep update for TC14 x86_64 (and x86?)
« Reply #1 on: December 13, 2023, 06:06:47 AM »
done - thanks

Offline neonix

  • Sr. Member
  • ****
  • Posts: 355
Re: mc.tcz.dep update for TC14 x86_64 (and x86?)
« Reply #2 on: May 02, 2024, 08:58:44 AM »
When I try install mc.tcz on clean installation microcore tc14x86 there was missing dependency. It was libssl.so.1.1 from openssl-1.1.1!

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 14640
Re: mc.tcz.dep update for TC14 x86_64 (and x86?)
« Reply #3 on: May 02, 2024, 09:27:37 AM »
updated mc posted in tc-15.x x86 repo.
« Last Edit: May 02, 2024, 10:53:16 AM by Juanito »